html, body {text-align: center;font-size:100%;background-color: #f0fff0;background-color: #fafad2;margin:0;padding:0;font-family:georgia,serif;color:#000}
body {}

a:link {color:#ff0000;}
a:link {color:#ff6633;}

#up {width:100%}

#main {text-align:left; margin:0 auto; width:790px;background-color: #fff;border-left:1px solid #f0e68c;border-right:1px solid #f0e68c;}
#top-case {width:790px}
#top {padding:10px 20px 0 20px}
#content-case {float:right;width:565px}
#content {padding:0px 20px 20px 0px;font-size:90%;line-height:140%;text-align:justify}
#side-case {float:left;width:210px;}
#side {padding:0 10px 10px 10px}
#bottom-case {width:790px;clear:both}
#bottom {padding:20px;margin-top:20px;font-size:75%;line-height:190%;text-align:center;}

#content ul {list-style-type:none;margin:0;padding:0;}
#content ul li {margin-top:10px;margin-left:0.5em;}
#side ul {list-style-type:none;margin:0;padding:0;}
#side ul li {margin-left:0em;}

h1 {font-size:180%;font-style:normal;font-weight:bold;color:#000;border-right:20px solid #ff6633;background-color: #f0fff0;background-color: #fafad2;padding:10px; }
h2{font-weight:bold;font-style:normal;font-family:georgia,serif;color:#000;}

.center {text-align:center;}
.banner {text-align:center;}
.banner img {margin-bottom:10px;}

/* -------------------------------------------------------------------- */

/* Zakladni prvky */


h2 a {color:#000}
h2 a:visited {color:#000}
h3{font-weight:bold;font-style:italic;font-family:georgia,serif;color:#000;position:relative;left:-40px;padding: 1px 0px 2px 40px;border-bottom: 2px solid #ffa500;}

a:hover {text-decoration: none}
a:visited {color:#c0c0c0}

/* Navigacni menu */

ul#navlist {list-style-type:none;margin:0;padding:20px 0 10px 0;font-family: georgia,sans-serif,"Trebuchet MS", sans-serif;font-size: 14px;font-weight: normal}
#navlist a {display: block;color: #000;padding: 6px 0px 6px 6px;margin: 0;text-decoration: none;}
#navlist a img {border: 1px solid #000}
#navlist a:link, #navlist a:visited {color: #000;}
#navlist a:hover, #navlist a.active {color: #fff;background: #ff6347}
#navlist a.active {cursor: default;font-weight:bold;}
#navlist li.line {display: block;color: #000;padding: 6px 0px 6px 20px;margin: 0;color:#000; background: #ffffcc;cursor: default}


#vypich {float:right;width:180px;height:180px;text-align:center;padding-top:20px;font-family: "Trebuchet MS", sans-serif;font-size: 12px;color:#000;height:156px;border-top:2px #ffa500 solid;border-bottom:2px #ffa500 solid}
#vypich #cena {align:center;font-size:280%;color:#ffa500}
#vypich .nabidka {align:center;font-size:200%;color:#ff0000}

table {font-size:70%;font-family: sans-serif;background-color: #fff;color: #000;width: 100%}
table.cenik{font-size:85%}

.cenik th {background-color: #ffa500;padding: 4px;color: #fff}
.cenik td {border: 1px solid #f5f5f5;padding: 2px 4px}

.popis-tabulky {font-size: 80%;margin: 0 0.2em 2em 0.2em;line-height: 140%}
.stred {text-align: center}
.tucne {font-weight: bold;text-align:right}  
.obr-vpravo {float: right;margin: 0 0 10px 10px;border: 1px solid #000}
.obr-vpravo2 {float: right;margin: 0 0 10px 10px}
a img {border:0}

.last-minute {font-size:85%;font-weight:normal}
.last-minute th {background-color: #ffa500;padding: 4px;margin:0;color: #fff}
.last-minute td {padding: 4px}
.last-minute tr {border:1px solid #dcdcdc;padding: 4px}

.podrobnosti {text-align:center;font-size:100%}

.katalog {font-size:90%;padding-top:30px}
.katalog td {padding:5px}

.cr {clear:both}

.obj-lm {width:100%;font-size:100%;font-weight:normal;font-family:"Trebuchet MS", sans-serif}
.right {text-align:right;width:50%}
.left {text-align: left;width:50%}

.last-minute-info {background-color:#fff}
.last-minute-info h2 {align:center;color:#ff0000;font-family: "Trebuchet MS", sans-serif;font-size: 150%;font-style:normal;font-weight:normal;padding-top:2px}

.leva {text-align:left}
.prava {text-align:right}
.stred {text-align:center}

.komplet-lasty {text-align:right;background-color: #ffa500;padding:4px}
.komplet-lasty a {color:#fff}
.komplet-lasty a:visited {color:#fff}

.rezervovat {text-align:center;color:#000;font-weight:bold;font-size:120%;margin:1em 0;background-color:#fffacd;padding:0.5em;border-left:10px solid #ffd700;;border-right:10px solid #ffd700}
.rezervovat a {color:#000}
.rezervovat a:visited {color:#000}

.doporucujeme {color:#000;font-weight:bold;font-size:120%;margin:1em 0;background-color:#fffacd;padding:0.5em;border-left:10px solid #ffd700;;border-right:10px solid #ffd700}
.doporucujeme a {color:#000}
.doporucujeme a:visited {color:#000}

.holiday-pass {border-top:2px dashed #ff9900;border-bottom:2px dashed #ff9900;text-align:center;padding:1em;margin:1em;font-size:11px}
.holiday-pass strong {font-family: "Trebuchet MS", sans-serif;font-size:160%}
.holiday-pass img {border:0;}

.fotogalerie {text-align:left}
.fotogalerie img {border:1px solid #000;}

.autobus {text-align:center;margin-top:2em}
.autobus img {border:1px solid #000;padding:8px;margin:3px}

.ppp {color:#a9a9a9}
.ppp a {color:#a9a9a9}

.pojistka {text-align:center;font-size:70%;padding:1em}